exec gg
// colors //
seta r_filmUseTweaks 1
seta r_filmTweakEnable 1
seta r_filmTweakBrightness "0"
seta r_filmTweakContrast "0.9"
seta r_filmTweakDarkTint "1.1 0.95 0.9"
seta r_filmTweakLightTint "1 1 1"
seta r_lightTweakSunColor "1 0.92 .87 1"
seta r_lightTweakSunLight 1